@font-face { font-family: 'Proxima Nova Regular'; src: url('fonts/Proxima Nova Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Proxima Nova Regular.woff') format('woff'), url('fonts/Proxima Nova Regular.ttf') format('truetype'), url('fonts/Proxima Nova Regular.svg#Proxima Nova Regular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'DK Buntaro'; src: url('fonts/DK Buntaro.eot#iefix');	src: url('fonts/DK Buntaro.woff') format('woff'), url('fonts/DK Buntaro.ttf') format('truetype'), url('fonts/DK Buntaro.svg') format('svg');	font-weight: normal; font-style: normal; }

html{position:relative;min-height:100%}
body{background-position:center;background-repeat:no-repeat;background-size:cover;background-attachment:fixed;font-family: 'Proxima Nova Regular', sans-serif !important;}
footer{position:absolute;bottom:0;width:100%;background-color:#2a96d3;background-color:rgba(42,150,211,1);color:#fff}

.body-fill-token{background-image:url(../Images/new/jpg/pantallas-token.jpg);}
.body-fill-formtoken{background-image:url(../Images/new/jpg/bg-form.jpg);}

.body-fill-success{background-image:url(../Images/new/jpg/pantallas-success.jpg);}
.body-fill-error{background-image:url(../Images/new/jpg/pantallas-error.jpg);}
.body-fill-notwork{background-image:url(../Images/new/jpg/pantallas-notwork.jpg);}

.text-white{color:#fff;}
.mySurveyForm {margin:25px 0px 0px 0px;background-color:rgba(0,0,0,.4);/*(34,187,153,.9);*/}
.mySurveyForm button[type="submit"]{font-size: 3em;border: 1px solid #fff;margin: 35px auto; color:#fff !important;font-family: 'DK Buntaro', sans-serif;}
form[name="mySurveyForm"]{color:#fff;padding:25px 0;}

h1,.h1,h2,.h2,h3.h3,h4,.h4{font-family:'DK Buntaro',Sans-Serif !important;}
h1,.h1{font-size: 48px;}



.row-fluid {height: 100%; display:table-cell; vertical-align: middle;}

img[src*="text-success-center"]{margin-top:100%;}

.text-token-used{ text-align:center;}
.body-fill-error img[src*="flowers-right"] {height: 400px;position: absolute;right: 0;}

/* google angular */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak { display: none !important; }

.gly-spin{-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;animation:spin 2s infinite linear}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}100%{-moz-transform:rotate(359deg)}}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg)}}
@-o-keyframes spin{0%{-o-transform:rotate(0deg)}100%{-o-transform:rotate(359deg)}}
@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}

.gly-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.gly-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.gly-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg)}
.gly-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0,mirror=1);-webkit-transform:scale(-1,1);-moz-transform:scale(-1,1);-ms-transform:scale(-1,1);-o-transform:scale(-1,1);transform:scale(-1,1)}
.gly-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2,mirror=1);-webkit-transform:scale(1,-1);-moz-transform:scale(1,-1);-ms-transform:scale(1,-1);-o-transform:scale(1,-1);transform:scale(1,-1)}
[name="mySurveyForm"] .glyphicon{font-size:xx-small !important;}


/* Extra Small Devices, .visible-xs-* */
@media (max-width: 767px) {

  .bg-sykes-green{background-color:#26B190; background-color:rgba(38,177,144,.5);}
  
  img[src*="treeleaf-center-izq"]{height:25px;position:fixed;bottom:25px;right:10%;} 
  img[src*="/cel/text-tokennotfound-center"]{height:250px;}
  h1.text-token-used {font-size:2em;} 
  
  
 .body-fill-error{background-image:url(../Images/new/jpg/cel/pantallas-error.jpg);} 
 .body-fill-success{background-image:url(../Images/new/jpg/cel/pantallas-success.jpg); background-attachment:initial;}
 .body-fill-token{background-image:url(../Images/new/jpg/cel/pantallas-token.jpg); background-attachment:initial; }
 .body-fill-notwork{background-image:url(../Images/new/jpg/cel/pantallas-notwork.jpg);}
 .mySurveyForm button[type="submit"] {font-size:1.5em;}
}
  
/* Small Devices, .visible-sm-* */
@media (min-width: 768px) and (max-width: 991px) {

 .bg-sykes-green{background-color:#26B190; background-color:rgba(38,177,144,.5);}
   
 .body-fill-success img[src*="text-success-center"], .body-fill-success img[src*="treeleaf-center-izq"] {margin-top:280px;}
  
 .body-fill-error{background-image:url(../Images/new/jpg/cel/pantallas-error.jpg);} 
 .body-fill-success{background-image:url(../Images/new/jpg/cel/pantallas-success.jpg);}
 .body-fill-token{background-image:url(../Images/new/jpg/cel/pantallas-token.jpg);}
 .body-fill-notwork{background-image:url(../Images/new/jpg/cel/pantallas-notwork.jpg);}
 .mySurveyForm button[type="submit"] {font-size:2em;}
 
}

/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
  
.bg-sykes-green{background-color:#26B190; background-color:rgba(38,177,144,.5);}

 img[src*="text-success-center"]{margin-top:300px;}
 img[src*="text-notwork-center"]{margin-top:240px;}
 img[src*="png/text-tokennotfound-center"]{margin-top:35%;}
 img[src*="png/text-error-on-page"]{height:160px;}
 h1.text-token-used {margin-top:50%; }
}

/* Large Devices, .visible-lg-* */
@media (min-width: 1200px) {

.bg-sykes-green{background-color:#26B190; background-color:rgba(38,177,144,.5);}

 img[src*="text-success-center"]{margin-top:170px;}
 img[src*="text-notwork-center"]{margin-top:110px;}
 img[src*="png/text-tokennotfound-center"]{margin-top:20%;}
 img[src*="png/text-error-on-page"]{height:165px;}
 h1.text-token-used {margin-top:45%; }
}

